1. luvsql's Avatar
    I can only find OS 7.1 for the 9930. If the 9900 is the more popular device, why is it not available yet?
    02-02-12 10:59 AM
  2. Legal Eagle's Avatar
    I can only find OS 7.1 for the 9930. If the 9900 is the more popular device, why is it not available yet?
    You can't have been looking very hard, there is a thread in the leaks forum with nearly 600 posts to it's name !!!

    http://forums.crackberry.com/leaked-...-fixes-689947/
    02-02-12 11:04 AM
  3. domenic_lo_russo's Avatar
    I can only find OS 7.1 for the 9930. If the 9900 is the more popular device, why is it not available yet?
    Go to page 38 post 562 for a working link!
    02-02-12 11:27 AM
  4. habs_fan's Avatar
    Or use the search button, there's been at least 3 9900 7.1 threads in the past couple of days
    02-02-12 11:32 AM
  5. Alex_Hong's Avatar
    if you meant official from carriers, no. only leaked os as mentioned above. you can try calling the carriers and ask?
    02-02-12 12:33 PM
  6. fryk's Avatar
    if you meant official from carriers, no. only leaked os as mentioned above. you can try calling the carriers and ask?
    on 02-01 I was sent a att software upgrade for Bold 9900 (7.0.0 Bundle2392) which I installed. What did this do? I can't get my e mail running now. Anyone have this problem. So now I got to go to a friends and use his landline to call Att tech support , which they say to do if the problem is with the phone you are calling from. I have Blackberry protect and still don't get my email back. Try to get into Blackberry I'd and it says an email adrees already exists ,, but I can't get to use it. What a hassle!
    02-02-12 05:20 PM
LINK TO POST COPIED TO CLIPBOARD